(function(w, d, k, e) {
    const cssApi = d.createElement('link');
    cssApi.rel = 'stylesheet';
    cssApi.type = 'text/css';
    cssApi.href = '{{ hostname|raw }}/looking_for_property_request_reporter/build/api.css';
    d.head.appendChild(cssApi);

    const jsApi = d.createElement('script');
    jsApi.src = '{{ hostname|raw }}/looking_for_property_request_reporter/build/api.js';
    jsApi.type = 'text/javascript';
    d.body.appendChild(jsApi);
    jsApi.addEventListener('load', function() {
        initializePVR(k,e);
    })
})(window, document, '{{ accountKey|raw }}', '{{ elementId|raw }}');
